---
term: nabxox
slug: nabxox
alt forms: []
search terms:
  glb:
  - nabxox
  eng:
  - gill
  - branchia
  epo:
  - branko
  spa:
  - branquia
  - agalla
ipa: nabˈʃoʃ
ipa link: http://ipa-reader.xyz/?text=nabˈʃoʃ&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: gill, branchia
  epo: branko
  spa: branquia, agalla
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - gill
    - branchia
  epo:
  - - branko
  spa:
  - - branquia
    - agalla
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: نَخْشُوش &ldquo;nahxux&rdquo;
    Parsisa: آبشش &ldquo;ab-xox&rdquo;
tags:
- jismulogi
rhyme:
  dayhox:
    word class: t
    term: dayhox
    eng: ecstatic, blissful; ecstatically, blissfully
    epo: feliĉega, ekstaza, beata; feliĉege, ekstaze, beate
    spa: ext&aacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hox:
    word class: t
    term: hox
    eng: happy, happily, joyful, joyfully
    epo: feliĉa, ĝoja, gaja; feliĉe, ĝoje, gaje
    spa: feliz, alegre, contento; felizmente, alegremente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paradox:
    word class: b
    term: paradox
    eng: paradox
    epo: paradokso
    spa: paradoja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- nabxox
...
